{
  "307001122_0": "「――潜入は成功したな。\\n　まずは敵司令の位置を確認しなくては」",
  "307001122_1": "「他愛もないですねえッ！\\n　精鋭部隊を送り込んでおいてこんなッ……むぐぐッ！？」",
  "307001122_2": "「静かにしなさい。何のための陽動だと思っているの」",
  "307001122_3": "「こそこそと忍び込んで、こんなのまったく英雄らしくない……\\n　僕はキッチンのネズミじゃないんですよ……ッ！」",
  "307001122_4": "「我慢してください博士。\\n　本気でドンパチされたら勝ち目は無いんですから」",
  "307001122_5": "「わかっていますよ。だけど、せっかく力を手に入れた僕が敵陣に\\n　乗り込んだというのにッ！　あまりにも……むぐッ！？」",
  "307001122_6": "「だから静かにして下さいって、博士。\\n　……俺たち、もしかしてこのために連れてこられたのか……？」",
  "307001122_7": "「剣の刃を渡るような勘所、無用の戦いは避けたい。\\n　ご協力感謝します」",
  "307001122_8": "「こちら、異常なし。上官殿は随分イラついてるみたいだが……\\n　状況はどうなんだ？」",
  "307001122_9": "「しょうがないだろ。次から次へと想定外の敵が現れて」",
  "307001122_10": "「ちッ――研究チームなんか連れて来ず、\\n　実働部隊にもっと人員を割きゃ良かったんだ」",
  "307001122_11": "「俺たちは上官殿に従って待機するだけだ。\\n　きっとそのうち増援がビールと一緒にやってくるさ」",
  "307001122_12": "（……想定よりも見張りの警戒は緩いな）",
  "307001122_13": "「通り過ぎた。今ならいける」",
  "307001122_14": "「了解」"
}